Subject: Opportunity to discuss
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jun 2000 06:45:00 -0700 (PDT)

Sally

I feel I already know you having had the benefit of sitting next to Brent for 
the last few months- but I realise I have been impolite in not organising a 
call just to introduce myself and arrange dates for a visit to Houston.

Additionally Brent, Shona and I have spent some excellent time on the subject 
of Internal Control Enivronment / Operational Risk / Doorstep and I wanted to 
agree potential next steps with you.
Do you have anytime today / tomorrow ?

Regards

Mike